import CUSTOMERUIServiceBase from './customer-ui-service-base';

/**
 * 客户UI服务对象
 *
 * @export
 * @class CUSTOMERUIService
 */
export default class CUSTOMERUIService extends CUSTOMERUIServiceBase {

    /**
     * Creates an instance of  CUSTOMERUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  CUSTOMERUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}